# ウィッチャー３ ワイルドハント コンプリートエディション 4.04b
# BID: 4BC4A8A814FD46A4

ALL_FPS:
  # DRGameTargetFrameTimeInMs
  -
    type: evaluate_write
    address: [MAIN, 0x41312B4]
    value_type: float
    value: "0.945 * FRAMETIME_TARGET"
  # DRCinematicTargetFrameTimeInMs
  -
    type: evaluate_write
    address: [MAIN, 0x41312E4]
    value_type: float
    value: "0.945 * FRAMETIME_TARGET"
  # LimitFPS
  -
    type: evaluate_write
    address: [MAIN, 0x411DCFC]
    value_type: int32
    value: FPS_LOCK_TARGET
  -
    type: block
    what: timing
